0 Пользователей и 1 Гость просматривают эту тему.
  • 1 Ответов
  • 240 Просмотров
*

IvanYar

  • Новичок
  • 5
  • 0 / 0
Добрый день. Подскажите, пжл, хочу обновить Joomla с 2.5 до 3, и не могу, т.к. вылезает эта ошибка.

Fatal error: Class 'JUpdateAdapter' not found in /home/ivanyar/ganoderm.ru/libraries/joomla/updater/adapters/collection.php on line 23

Не могу понять в чем тут дело. Кто сталкивался с таким поделитесь, как можно решить этот вопрос? Спасибо.

*

b2z

  • Глобальный модератор
  • 6941
  • 754 / 0
  • Разраблю понемногу
Чтобы оставить сообщение,
Вам необходимо Войти или Зарегистрироваться
 

Вышло обновление Joomla! до 3.8.7

Автор Raven23

Ответов: 58
Просмотров: 2241
Последний ответ 19.05.2018, 20:34:32
от nden
После обновления с 2.5.28 до 3.8.7 в пунктах меню не отображаются настройки

Автор tol_drew

Ответов: 7
Просмотров: 243
Последний ответ 18.05.2018, 10:40:34
от ChaosHead
Фиксим вывод картинок Joomla 3.6 (ошибка Uncaught RangeError: Maximum call stack size exceeded, JQMI

Автор News_N

Ответов: 3
Просмотров: 870
Последний ответ 12.05.2018, 07:29:09
от SuschnosT
Перенос компонента с 2.5 на 3 Joomla, проблемы с БД

Автор robotwerder

Ответов: 1
Просмотров: 97
Последний ответ 11.05.2018, 19:36:44
от Cedars
Ищу разработчиков на Joomla

Автор seregapr

Ответов: 2
Просмотров: 145
Последний ответ 05.05.2018, 21:35:11
от beliyadm